-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Inarradas FIN 634 (INA), 38 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 57 members asteroids belonging to this family
-- completed 06/11/2023
-- https://en.wikipedia.org/wiki/Category:Inarradas_asteroids
InarradasFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 57, -- 57 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/3056 INAG", -- InarradasFamily (MBA-MBA)
		"Sol/3438 Inarradas", -- InarradasFamily (MBA-MBA)
		"Sol/4121 Carlin", -- InarradasFamily (MBA-MBA)
		"Sol/5227 Bocacara", -- InarradasFamily (MBA-MBA)
		"Sol/5722 Johnscherrer", -- InarradasFamily (MBA-MBA)
		"Sol/6694 1986 PF", -- InarradasFamily (MBA-MBA)
		"Sol/9556 Gaywray", -- InarradasFamily (MBA-MBA)
		"Sol/9735 1986 JD", -- InarradasFamily (MBA-MBA)
		"Sol/10046 Creighton", -- InarradasFamily (MBA-MBA)
		"Sol/10292 1986 PM", -- InarradasFamily (MBA-MBA)
		"Sol/13917 Correggia", -- InarradasFamily (MBA-MBA)
		"Sol/14674 INAOE", -- InarradasFamily (MBA-MBA)
		"Sol/16285 3047 P-L", -- InarradasFamily (MBA-MBA)
		"Sol/19503 1998 KE65", -- InarradasFamily (MBA-MBA)
		"Sol/19807 2000 SE16", -- InarradasFamily (MBA-MBA)
		"Sol/23146 2000 AM200", -- InarradasFamily (MBA-MBA)
		"Sol/23408 Beijingaoyun", -- InarradasFamily (MBA-MBA)
		"Sol/26648 2000 LY7", -- InarradasFamily (MBA-MBA)
		"Sol/43091 1999 XL1", -- InarradasFamily (MBA-MBA)
		"Sol/45427 2000 AA167", -- InarradasFamily (MBA-MBA)
		"Sol/48878 1998 HQ118", -- InarradasFamily (MBA-MBA)
		"Sol/58007 2002 TL234", -- InarradasFamily (MBA-MBA)
		"Sol/63892 2001 SX4", -- InarradasFamily (MBA-MBA)
		"Sol/65667 1987 SM5", -- InarradasFamily (MBA-MBA)
		"Sol/67887 2000 WA59", -- InarradasFamily (MBA-MBA)
		"Sol/68751 2002 ES69", -- InarradasFamily (MBA-MBA)
		"Sol/76748 2000 JS72", -- InarradasFamily (MBA-MBA)
		"Sol/85034 3542 P-L", -- InarradasFamily (MBA-MBA)
		"Sol/91166 1998 QT84", -- InarradasFamily (MBA-MBA)
		"Sol/96513 1998 QW83", -- InarradasFamily (MBA-MBA)
		"Sol/98960 2001 CG43", -- InarradasFamily (MBA-MBA)
		"Sol/111933 Alphonsetardif", -- InarradasFamily (MBA-MBA)
		"Sol/133002 2002 TE286", -- InarradasFamily (MBA-MBA)
		"Sol/140653 2001 UC35", -- InarradasFamily (MBA-MBA)
		"Sol/151494 2002 JU68", -- InarradasFamily (MBA-MBA)
		"Sol/159835 2003 UA134", -- InarradasFamily (MBA-MBA)
		"Sol/166707 2002 TS192", -- InarradasFamily (MBA-MBA)
		"Sol/178002 2006 QR122", -- InarradasFamily (MBA-MBA)
		"Sol/257884 2000 SA228", -- InarradasFamily (MBA-MBA)
		"Sol/261130 2005 TG30", -- InarradasFamily (MBA-MBA)
		"Sol/271348 2003 WQ146", -- InarradasFamily (MBA-MBA)
		"Sol/288614 2004 NB8", -- InarradasFamily (MBA-MBA)
		"Sol/290850 2005 WB33", -- InarradasFamily (MBA-MBA)
		"Sol/328419 2008 SM174", -- InarradasFamily (MBA-MBA)
		"Sol/329650 2003 SD249", -- InarradasFamily (MBA-MBA)
		"Sol/341174 2007 RD8", -- InarradasFamily (MBA-MBA)
		"Sol/375557 2008 UD311", -- InarradasFamily (MBA-MBA)
		"Sol/390616 2001 VM7", -- InarradasFamily (MBA-MBA)
		"Sol/409622 2005 WV9", -- InarradasFamily (MBA-MBA)
		"Sol/411100 2009 WK35", -- InarradasFamily (MBA-MBA)
		"Sol/442884 2013 BB39", -- InarradasFamily (MBA-MBA)
		"Sol/464075 2014 WS286", -- InarradasFamily (MBA-MBA)
		"Sol/489082 2006 AY76", -- InarradasFamily (MBA-MBA)
		"Sol/500311 2012 RL3", -- InarradasFamily (MBA-MBA)
		"Sol/506659 2006 SS200", -- InarradasFamily (MBA-MBA)
	}
}